<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <refs>
    <image bins_path="LA.QSSI.11.0.r1" default="true" name="LA.QSSI.11.0.r1" project="la/system/manifest" server="git://git-android.quicinc.com" tag="AU_LINUX_ANDROID_LA.QSSI.11.0.R1.11.00.00.668.149.00" targets="qssi"/>
  </refs>
  <remote fetch="https://source.codeaurora.org/quic/la/" name="caf" review="codeaurora.org"/>
  <default remote="caf" revision="partner-android/r-qpr1-fs-release"/>
  <project name="abl/tianocore/edk2" path="bootable/bootloader/edk2" revision="a3f3f963b9590c94d247cd65c82951baef7fb726" upstream="refs/heads/uefi.lnx.2.1.r29-rel"/>
  <project name="device/qcom/common" revision="a3dfade538e571e0ee9618d530ca623790b0d9e1" upstream="refs/heads/qcom-devices.lnx.6.0.r27-rel">
    <linkfile dest="vendor/qcom/build/tasks/generate_extra_images.mk" src="generate_extra_images.mk"/>
  </project>
  <project name="device/qcom/sepolicy_vndr" revision="a5d33beb28c2440787047d0fbe646ae924c2ff8c" upstream="refs/heads/sepolicy.vndr.lnx.1.0.r19-rel"/>
  <project name="device/qcom/vendor-common" revision="f14848532c1bbf3a4968c7ada768306cd1290f53" upstream="refs/heads/qcom-devices.lnx.6.0.r27-rel"/>
  <project name="kernel/msm-4.14" revision="6b70bc88707c671fcb8be490ad2f14d5259aff02" upstream="refs/heads/kernel.lnx.4.14.r43-rel">
    <linkfile dest="kernel/msm-4.14/Android.bp" src="Androidbp"/>
  </project>
  <project name="platform/hardware/qcom/audio" path="vendor/qcom/opensource/audio-hal/primary-hal" revision="7924aa762ff58e3cc820072ac92223aa297f6b1e" upstream="refs/heads/audio-hal.lnx.8.0.r35-rel"/>
  <project name="platform/hardware/qcom/bootctrl" path="hardware/qcom/bootctrl" revision="5284f9b2e31c1a807f8d8035de593f52597e7ea7" upstream="refs/heads/android-core.lnx.6.0.r27-rel"/>
  <project name="platform/hardware/qcom/display" path="hardware/qcom/display" revision="5724a7c9579be732544d52c8c9a5e98dc0db6a36" upstream="refs/heads/display.lnx.5.2.r4-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/display-product.mk" src="config/display-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/display-board.mk" src="config/display-board.mk"/>
  </project>
  <project name="platform/hardware/qcom/gps" path="hardware/qcom/gps" revision="e01bda1ab0422b798df946c76239a3955d742f19" upstream="refs/heads/location.lnx.6.0.1.r6-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-hal.mk" src="gps_vendor_product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/gps-board.mk" src="gps_vendor_board.mk"/>
  </project>
  <project name="platform/hardware/qcom/media" path="hardware/qcom/media" revision="0cee0bffbc981d8503b8885fc24134247d1a9e8a" upstream="refs/heads/video-userspace.lnx.4.3.r4-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/video-product.mk" src="product.mk"/>
  </project>
  <project name="platform/hardware/qcom/thermal" path="vendor/qcom/opensource/thermal-hal" revision="91e6f8d6ec26032599d64a8848abeb83d3787db0" upstream="refs/heads/ppat-corepower.lnx.1.0.r39-rel"/>
  <project name="platform/hardware/qcom/wlan" path="hardware/qcom/wlan" revision="eeff6ddaec7071f2c955bf8c0a086f0fc5196f4b" upstream="refs/heads/wlan-aosp.lnx.6.0.r25-rel"/>
  <project name="platform/packages/apps/SnapdragonCamera" path="vendor/codeaurora/packages/apps/SnapdragonCamera" revision="7c83bdae7a10a931a2732389d6e4df49b1d2f08d" upstream="refs/heads/camera-SnapdragonCamera.lnx.4.1.r11-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/app_snapcam_product.mk" src="app_snapcam_system_product.mk"/>
  </project>
  <project name="platform/system/qcom" path="vendor/qcom/opensource/softap" revision="1b6053c5cdca6ef02fc970a17f47db8ad7007f32" upstream="refs/heads/wlan-service.lnx.6.0.r28-rel"/>
  <project name="platform/vendor/nxp/opensource/halimpl" path="vendor/nxp/opensource/halimpl" revision="e531eb152dfa827f603f00ce6b75a3cee717bc13" upstream="refs/heads/nfc.vendor.lnx.2.0.r14-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/nfc-vendor-product.mk" src="nfc_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/nxp/opensource/hidlimpl" path="vendor/nxp/opensource/hidlimpl" revision="7d333fb9415ce10a293010fe32ffed7430f69396" upstream="refs/heads/nfc.vendor.lnx.2.0.r14-rel"/>
  <project name="platform/vendor/opensource/audio-kernel" path="vendor/qcom/opensource/audio-kernel" revision="69e515bfb55789a244659b38d069818db66ee075" upstream="refs/heads/audio-drivers.lnx.3.0.r18-rel"/>
  <project name="platform/vendor/qcom-opensource/audio-hal/st-hal" path="vendor/qcom/opensource/audio-hal/st-hal" revision="47c34c8ea639c7e2ccf6b3b361473d5c534923e4" upstream="refs/heads/audio-hal.lnx.8.0.r35-rel"/>
  <project name="platform/vendor/qcom-opensource/data-ipa-cfg-mgr" path="vendor/qcom/opensource/data-ipa-cfg-mgr" revision="95105c8d5dcc612f12126a65289989dbc0f96fff" upstream="refs/heads/data.lnx.6.0.r28-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/ipacm_vendor_product.mk" src="ipacm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/data-kernel" path="vendor/qcom/opensource/data-kernel" revision="98e4f9e8d3b0515e7dc55b268b17309ae2e5cbf4" upstream="refs/heads/data.lnx.6.0.r28-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/data_dlkm_vendor_board.mk" src="data_dlkm_vendor_board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/dataservices" path="vendor/qcom/opensource/dataservices" revision="0fb7abe717fab15465cc508e1952991147d96316" upstream="refs/heads/data.lnx.6.0.r28-rel"/>
  <project name="platform/vendor/qcom-opensource/dpm" path="vendor/qcom/opensource/dpm" revision="8c98e1d8b44806ee6765de339107f2f3cb64e427" upstream="refs/heads/data.lnx.6.0.r28-rel"/>
  <project name="platform/vendor/qcom-opensource/fst-manager" path="vendor/qcom/opensource/fst-manager" revision="a9b4490193cb7eea0190a72318cb3a65dfd1c760" upstream="refs/heads/wigig-vndr.lnx.6.0.r20-rel"/>
  <project name="platform/vendor/qcom-opensource/healthd-ext" path="vendor/qcom/opensource/healthd-ext" revision="30b9edfef7a11ed46d9c88e3aafadc32660a21bb" upstream="refs/heads/android-core.lnx.6.0.r27-rel"/>
  <project name="platform/vendor/qcom-opensource/location" path="vendor/qcom/opensource/location" revision="d14b8420cff3c2bb30a4fc456cbd39b7806dc66c" upstream="refs/heads/location.lnx.6.0.1.r6-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-opensource.mk" src="gps_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/mmc-utils" path="vendor/qcom/opensource/mmc-utils" revision="0e9369a6c035d08950b9491f36dedadc8b6ebf46" upstream="refs/heads/core-technologies.lnx.3.0.r38-rel"/>
  <project name="platform/vendor/qcom-opensource/power" path="vendor/qcom/opensource/power" revision="99180fe4ad102525ed54b601ddb359737c8af0a9" upstream="refs/heads/power.lnx.3.0.r13-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/power-vendor-product.mk" src="power-vendor-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/power-vendor-board.mk" src="power-vendor-board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/recovery-ext" path="vendor/qcom/opensource/recovery-ext" revision="688e6b20fff502c1fc1f8fe01f5531fba3a5cba0" upstream="refs/heads/android-core.lnx.6.0.r27-rel"/>
  <project name="platform/vendor/qcom-opensource/shortcut-fe" path="shortcut-fe" revision="214ece874ced71fcbeb2fbc0a218b0824be60c34" upstream="refs/heads/data.lnx.6.0.r28-rel"/>
  <project name="platform/vendor/qcom-opensource/thermal-engine" path="vendor/qcom/opensource/thermal-engine" revision="3254395841b3d4dec4b309494dac256fe2c68aa4" upstream="refs/heads/android-core.lnx.6.0.r27-rel"/>
  <project name="platform/vendor/qcom-opensource/time-services" path="vendor/qcom/opensource/time-services" revision="4392352f2d649266057459dca6a3944a750f7aee" upstream="refs/heads/core-technologies.lnx.3.0.r38-rel"/>
  <project name="platform/vendor/qcom-opensource/tools" path="vendor/qcom/opensource/tools" revision="d1967db38a74da88286bfd1c037753e9a607bb71" upstream="refs/heads/opensource-tools.lnx.1.0.r134-rel"/>
  <project name="platform/vendor/qcom-opensource/usb" path="vendor/qcom/opensource/usb" revision="897ae1f022ac32a1360ec6a38f95e53d22374959" upstream="refs/heads/core-technologies.lnx.3.0.r38-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/usb_vendor_product.mk" src="vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/vibrator" path="vendor/qcom/opensource/vibrator" revision="419e03ff764184453a88e5b5cc44f95ef1ee912b" upstream="refs/heads/core-technologies.lnx.3.0.r38-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/vibrator_product.mk" src="vibrator-vendor-product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/wigig" path="vendor/qcom/opensource/wigig" revision="5b1bdbbfdb2410cbe304fc402047df67604409a7" upstream="refs/heads/wigig-vndr.lnx.6.0.r20-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/fw-api" path="vendor/qcom/opensource/wlan/fw-api" revision="26573aad8081fb655aaa482812e50f0b0ca6e087" upstream="refs/heads/wlan-api.lnx.1.0.r85-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qca-wifi-host-cmn" path="vendor/qcom/opensource/wlan/qca-wifi-host-cmn" revision="cd844ab2b3bc63cd692d68128795d870d88bf69c" upstream="refs/heads/wlan-cmn.driver.lnx.2.0.r42-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qcacld-3.0" path="vendor/qcom/opensource/wlan/qcacld-3.0" revision="4526dbf3a1e466f0719ad8e861caf050fe72a689" upstream="refs/heads/wlan-cld3.driver.lnx.2.0.r42-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/utils/sigma-dut" path="vendor/qcom/opensource/wlan/utils/sigma-dut" revision="bbf5c43c87f8a1324814ad8e0d031f36b874ee26" upstream="refs/heads/wlan-service.lnx.6.0.r28-rel"/>
  <project name="platform/vendor/qcom/atoll" path="device/qcom/atoll" revision="d113f99dc96db600ce2ecc9869e06272449aaf71" upstream="refs/heads/qcom-devices.lnx.6.0.r27-rel"/>
  <project name="platform/vendor/qcom/msmnile" path="device/qcom/msmnile" revision="1726ea2b5197951548b952423221951adcb82782" upstream="refs/heads/qcom-devices.lnx.6.0.r27-rel"/>
  <project name="platform/vendor/qcom/skunk" path="device/qcom/sdm845" revision="e2162b2ee308ede41d195d2f60c0da035750953d" upstream="refs/heads/qcom-devices.lnx.6.0.r27-rel"/>
  <project name="platform/vendor/qcom/steppe" path="device/qcom/sm6150" revision="c7b46925736888286e5593266ea3a1afffbe5740" upstream="refs/heads/qcom-devices.lnx.6.0.r27-rel"/>
  <project name="platform/vendor/qcom/thulium" path="device/qcom/msm8996" revision="630347ff56dbd53fe2f64885ca45ec20da9b8d72" upstream="refs/heads/qcom-devices.lnx.6.0.r27-rel"/>
  <project name="platform/vendor/qcom/wlan" path="device/qcom/wlan" revision="7158c79ed5eb1c26e3bcd8839e2babad6ad52400" upstream="refs/heads/wlan-service.lnx.6.0.r28-rel"/>
</manifest>
